
IF OBJECT_ID('"GTInstall-Data"', 'U') IS NOT NULL DROP TABLE "GTInstall-Data";

IF OBJECT_ID('"GTInstall-Annuaire"', 'U') IS NOT NULL DROP TABLE "GTInstall-Annuaire";

IF OBJECT_ID('"GTInstall-Affectation"', 'U') IS NOT NULL DROP TABLE "GTInstall-Affectation";

IF OBJECT_ID('"GTInstall-Date_Arrete"', 'U') IS NOT NULL DROP TABLE "GTInstall-Date_Arrete";

IF OBJECT_ID('"GTInstall-Date_Arrete-GTWeb"', 'U') IS NOT NULL DROP TABLE "GTInstall-Date_Arrete-GTWeb";



CREATE TABLE "GTInstall-Data"
(
	"Entite" nvarchar(50) NOT NULL ,
	"Saisie" nvarchar(50) NULL ,
	"PJ" nvarchar(255) NULL,
	CONSTRAINT "PK_GTInstall-Data" PRIMARY KEY 
	(
	"Entite"
	)
);


GO



CREATE TABLE "GTInstall-Annuaire"
(
	"AdresseMail" nvarchar(100) NOT NULL ,
	"Nom" nvarchar(50) NULL ,
	"Prenom" nvarchar(50) NULL,
	CONSTRAINT "PK_GTInstall-Annuaire" PRIMARY KEY 
	(
	"AdresseMail"
	)
);


GO



CREATE TABLE "GTInstall-Affectation"
(
	"AdresseMail" nvarchar(100) NOT NULL ,
	"Entite" nvarchar(50) NOT NULL,
	CONSTRAINT "PK_GTInstall-Affectation" PRIMARY KEY 
	(
	"AdresseMail" , 
	"Entite"
	)
);


GO



CREATE TABLE "GTInstall-Date_Arrete"
(
	"Date_Arrete" datetime NOT NULL
);

GO

CREATE TABLE "GTInstall-Date_Arrete-GTWeb"
(
	"Date_Arrete" datetime NOT NULL
);

GO


